### Name

> XmImageCreateFromInfo - create a XmImage from a XmImageInfo structure

### Synopsis

> XmImage *XmImageCreateFromInfo(Widget w, XmImageInfo *info, Dimension width, Dimension height, XmImageConfig *config)

### Description

### Return Value

> A pointer to a XmImage structure upon success. NULL on failure.

### See Also

> XmHTML(3X), XmImageCreate(3X), XmImageDestroy(3X), XmHTMLImageDefaultProc(3X), XmImageInfo(3X), XmImage(3X),

XmHTML, October 7, 1997